Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 10:10:03 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Whirring Bottle                    Yeah           01:47 PM, 21st Feb                     Whirring Bottle                    Should i sent you the number?           01:47 PM, 21st Feb                     Whirring Bottle                    4534704464           01:48 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:48 PM, 21st Feb                   Saeedurrahman                   pleas elaborate your issue           01:53 PM, 21st Feb                     Whirring Bottle                    Okay           01:54 PM, 21st Feb                     Whirring Bottle                    Actually i return an item on feb 13 and today i got the msg that I'll be credited soon           01:54 PM, 21st Feb                     Whirring Bottle                    But the point
  is that i want the refund on different account and not on the one i used to order that item..           01:55 PM, 21st Feb                     Whirring Bottle                    Because due to some reason i blocked that account and it's no longer in use           01:55 PM, 21st Feb                     Whirring Bottle                    So if you refund on that same account that6i used for order i won't be able to utilize that refunded amount..           01:56 PM, 21st Feb                     Whirring Bottle                    If u can manage to transfer amount in my new account that I'm using currently for Centerpoint..it would be a great favor for me..           01:57 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:59 PM, 21st Feb                     Whirring Bottle                    Yes saeed i mentioned every detail above           02:01 PM, 21st Feb                     W
 hirring Bottle                    On your previous text           02:01 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           02:04 PM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:09 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133789